Category Archives: php5-gd

THERE HAS BEEN AN ERROR CROPPING YOUR IMAGE.

“There has been an error cropping your image.” error in WordPress when I tried to crop an image for theme header. The solution is surprisingly easy. sudo apt–get install php5–gd This will install the PHP GD library for image processing. … Continue reading

Posted in crop, cropping, image, PHP GD, php5-gd, Wordpress | Leave a comment